## rust-parse-datetime 0.4.0

=== debian/changelog ===
rust-parse-datetime (0.4.0-1) unstable; urgency=medium

  * Package parse_datetime 0.4.0 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 13 Jun 2023 12:34:46 +0200
