=== debian/control ===
Source: rust-parse-datetime
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-chrono-0+alloc-dev <!nocheck>,
 librust-chrono-0+clock-dev <!nocheck>,
 librust-chrono-0+std-dev <!nocheck>,
 librust-regex-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/parse-datetime]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/parse-datetime
X-Cargo-Crate: parse_datetime
Rules-Requires-Root: no

Package: librust-parse-datetime-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono-0+alloc-dev,
 librust-chrono-0+clock-dev,
 librust-chrono-0+std-dev,
 librust-regex-1+default-dev
Provides:
 librust-parse-datetime+default-dev (= ${binary:Version}),
 librust-parse-datetime-0-dev (= ${binary:Version}),
 librust-parse-datetime-0+default-dev (= ${binary:Version}),
 librust-parse-datetime-0.4-dev (= ${binary:Version}),
 librust-parse-datetime-0.4+default-dev (= ${binary:Version}),
 librust-parse-datetime-0.4.0-dev (= ${binary:Version}),
 librust-parse-datetime-0.4.0+default-dev (= ${binary:Version})
Description: Parsing human-readable relative time strings and converting them to a Duration - Rust source code
 This package contains the source for the Rust parse_datetime crate, packaged by
 debcargo for use with cargo and dh-cargo.
