=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test parse_datetime 0.4.0 --all-targets --all-features
Features: test-name=rust-parse-datetime:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test parse_datetime 0.4.0 --all-targets
Features: test-name=librust-parse-datetime-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test parse_datetime 0.4.0 --all-targets --no-default-features
Features: test-name=librust-parse-datetime-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
