## rust-parse-datetime 0.5.0

=== debian/changelog ===
rust-parse-datetime (0.5.0-1) unstable; urgency=medium

  * Package parse_datetime 0.5.0 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 15 Oct 2023 22:19:47 +0200
