=== debian/control ===
--- 
+++ 
@@ -32,10 +32,10 @@
  librust-parse-datetime+default-dev (= ${binary:Version}),
  librust-parse-datetime-0-dev (= ${binary:Version}),
  librust-parse-datetime-0+default-dev (= ${binary:Version}),
- librust-parse-datetime-0.4-dev (= ${binary:Version}),
- librust-parse-datetime-0.4+default-dev (= ${binary:Version}),
- librust-parse-datetime-0.4.0-dev (= ${binary:Version}),
- librust-parse-datetime-0.4.0+default-dev (= ${binary:Version})
-Description: Parsing human-readable relative time strings and converting them to a Duration - Rust source code
+ librust-parse-datetime-0.5-dev (= ${binary:Version}),
+ librust-parse-datetime-0.5+default-dev (= ${binary:Version}),
+ librust-parse-datetime-0.5.0-dev (= ${binary:Version}),
+ librust-parse-datetime-0.5.0+default-dev (= ${binary:Version})
+Description: Parsing human-readable time strings and converting them to a DateTime - Rust source code
  This package contains the source for the Rust parse_datetime crate, packaged by
  debcargo for use with cargo and dh-cargo.
